#wrapper {
	width:320px;
	margin-left: auto;
	margin-right: auto;
	position:absolute;
	z-index:99;
	}
.accordionButton {	
	width:100%;
	height:30px;
	line-height:30px;
	padding:0px 0px 0px 0px;
	float: left;
	_float: none;
	background: #565656; /* Old browsers */
background: -moz-linear-gradient(top,  #565656 0%, #a2a1a2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#a2a1a2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #565656 0%,#a2a1a2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #565656 0%,#a2a1a2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #565656 0%,#a2a1a2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #565656 0%,#a2a1a2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#a2a1a2',GradientType=0 ); /* IE6-9 */
border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;		
	cursor: pointer;
	}
.accordiontext  {
	font:bold 14px Verdana, Geneva, sans-serif;
	color:#ffffff;
	padding:5px 0px 0px 12px;
	}
.accordiontext a, accordiontext a:hover {
	color:#ffffff !important;
	text-decoration:none !important;
	}
.accordiontext-bold  {
	font:bold 16px Verdana, Geneva, sans-serif;
	color:#ffffff !important;
	padding:0px 0px 0px 0px;
	}
.accordionContent {
	font:normal 14px Verdana, Geneva, sans-serif;
	text-align:justify;
	color:#ffffff !important;
	padding:0px 0px 5px 0px;
	width: 100%;
	height:auto;
	float: left;
	_float: none;
	background: #565656;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	}
.accordionContent a, accordionContent a:hover {
	font:normal 14px Verdana, Geneva, sans-serif;
	text-align:justify;
	color:#ffffff !important;
	text-decoration:none !important;
	}
.accordionContent ul {
	margin:0px 0px 0px 0px;
	padding:0px;
}
.accordionContent li {
	width:308px;
	padding-left:12px;
	list-style:none;
	line-height:22px;
	background:url(images/arrow.png) no-repeat left 5px;
	background: #5a595b; /* Old browsers */
background: -moz-linear-gradient(top,  #5a595b 0%, #383637 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a595b), color-stop(100%,#383637)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5a595b 0%,#383637 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5a595b 0%,#383637 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5a595b 0%,#383637 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5a595b 0%,#383637 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a595b', endColorstr='#383637',GradientType=0 ); /* IE6-9 */
}
.accordionContent li:hover {
background: #565656; /* Old browsers */
background: -moz-linear-gradient(top,  #565656 0%, #a2a1a2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#a2a1a2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #565656 0%,#a2a1a2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #565656 0%,#a2a1a2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #565656 0%,#a2a1a2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #565656 0%,#a2a1a2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#a2a1a2',GradientType=0 ); /* IE6-9 */
}
.accordionContent li ul {
	margin:0px 0px 0px -12px !important;
	padding:0px;
}
.accordionContent li li {
	width:272px;
	padding-left:48px;
	margin:0px;
}
.on {
	background: #5a595b; /* Old browsers */
background: -moz-linear-gradient(top,  #5a595b 0%, #383637 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a595b), color-stop(100%,#383637)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5a595b 0%,#383637 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5a595b 0%,#383637 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5a595b 0%,#383637 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5a595b 0%,#383637 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a595b', endColorstr='#383637',GradientType=0 ); /* IE6-9 */
}
.over {
background: #5a595b; /* Old browsers */
background: -moz-linear-gradient(top,  #5a595b 0%, #383637 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a595b), color-stop(100%,#383637)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5a595b 0%,#383637 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5a595b 0%,#383637 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5a595b 0%,#383637 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5a595b 0%,#383637 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a595b', endColorstr='#383637',GradientType=0 ); /* IE6-9 */
}
m1 {
padding:5px 0 5px 0;
margin: 0;
}